<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="main.css">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="goBackUrl.css">
    <link rel="stylesheet" href="content.css">
    <link rel="stylesheet" href="footer.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;1,300&display=swap" rel="stylesheet"> 
    <title>Document</title>
</head>
<body>
    <div class="wrapper">
        <div class="header">
            <div class="title">
                <img src="./img/title.PNG" alt="Title">
            </div>
            <div class="header-menu">
                <div>Выписки</div>
                <div>Помощь</div>
                <div>Анна Преображенская</div>
                <div class="with-border">Выйти</div>
            </div>
        </div>
    
        <div class="go-back-url">
            <a href="">Вернуться</a>
        </div>
    
        <main class="content">
            <div class="content-header">
                <div class="content-header-title">
                    Регистрация права
                </div>
                <ul class="content-header-nav">
                    <li>Заполнение анкеты</li>
                    <li>Сбор данных</li>
                    <li>Подписание и отправка</li>
                </ul>
            </div>
            <div class="content-main">
                <div class="content-main-title">
                    Подписание документов
                </div>
    
                <div class="content-main-document">
                    <div class="document-item item-1">
                        <div class="document-item-fio">
                            Константинопольский Константин Контстантинович
                        </div>
                        <div class="document-item-sertificate">
                            Сертификат для подписания банковских документов
                        </div>
                        <input class="document-code" type="text" name="code" id="codeid" placeholder="Введите код">
                        <a class="document-resend" href="">Выслать повторно</a>
                    </div>
                    <div class="document-item item-2">
                        <div class="document-item-fio">
                            Ольхин Александр Дмитриевич
                        </div>
                        <div class="document-item-sertificate">
                            
                        </div>
                        <input class="document-code" type="text" name="code" id="codeid" placeholder="Введите код">
                        <a class="document-resend" href="">Выслать повторно</a>
                    </div>
                    <div class="document-item item-3">
                        <div class="document-item-fio">
                            Кант Иммануил Константинович
                        </div>
                        <div class="document-item-sertificate">
                            
                        </div>
                        <input class="document-code" type="text" name="code" id="codeid" placeholder="Введите код">
                        <a class="document-resend" href="">Выслать повторно</a>
                    </div>
                    <div class="document-item item-4">
                        <div class="document-item-fio">
                            Череда Егор Дмитриевич
                        </div>
                        <div class="document-item-sertificate">
                            Сертификат по доверенности
                        </div>
                        <input class="document-code" type="text" name="code" id="codeid" placeholder="Введите код">
                        <a class="document-resend" href="">Выслать повторно</a>
                    </div>
                </div>
            </div>
            <div class="content-footer">
                <div class="content-footer-left">
                    <form action="">
                        <button class="send-button" type="submit">Отправить</button>
                        <button class="save-button">Сохранить и закрыть</button>
                    </form>
                </div>
                    <a href="">История изменений</a>
            </div>

        </main>
    
        <div class="footer">
            <div class="about-kontur">
                <img src="./img/logo.png" alt="Logo">
                <div>
                    <a href="" class="since1988"> <p class="bold-part">СКБ Контур</p> <p>с 1988 года</p> </a>
                    <a href="" class="classic-link">Все сервисы Контура</a>    
                </div>
            </div>
            <div class="wrapper-right-content">
                <div class="about-service">
                    <p>Время сервера: 20 мая 16:11</p>
                    <p><a href="" class="classic-link">О сервисе</a> <a href="" class="classic-link">Условия использования</a></p>
                </div>
                <div class="contact-us">
                    <a href="mailto:mail@mail.com" class="classic-link">Написать в поддержку</a>
                    <a href="tel:88005007075" class="classic-link">8-800-500-70-75</a>
                </div>
    
            </div>
        </div>

    </div>

</body>
</html>